{% extends 'main_template.html' %}

{% block header %}
  <h3 id="sobre">{% block title %}SOBRE NOSSO SITE{% endblock %}</h3>
{% endblock %}

{% block content %}
  Olá! Meu nome é Camille, e gosto muito de filmes. Criei este site CINEFLIX, com o objetivo de compartilhar esse meu gosto pelo cinema com vocẽs. <br>
  Aqui vocẽ encontrará informações sobre de filmes e recomendação dos mais variados gêneros e épocas. <br>
  <br>
  Nosso objetivo é proporcionar uma experiência cinematográfica enriquecedora, ajudando você a descobrir novos filmes e relembrar classicos. 
  <br>
  Explore nosso site, navegue pelas categorias e deixe-se envolver pela magia do cinema. Seja bem-vindo ao CINEFLIX, onde cada filme conta uma história única e emocionante. 
{% endblock %}
